/*
 * @Author: WuXiangNan
 * @Date: 2021-06-22 11:16:02
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-07-22 10:57:35
 * @Description: 
 */

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'cabinet_package';

  static const $wjj_icon_png = 'lib/assets/wjj_icon.png';

  static const $wjj_icon_png_image =
      AssetImage($wjj_icon_png, package: package);

  static const $pdf_icon_png = 'lib/assets/pdf_icon.png';

  static const $pdf_icon_png_image =
      AssetImage($pdf_icon_png, package: package);

  static const $ppt_icon_png = 'lib/assets/ppt_icon.png';

  static const $ppt_icon_png_image =
      AssetImage($ppt_icon_png, package: package);

  static const $pt_icon_png = 'lib/assets/pt_icon.png';

  static const $pt_icon_png_image = AssetImage($pt_icon_png, package: package);

  static const $qtwj_png = 'lib/assets/qtwj.png';

  static const $qtwj_png_image = AssetImage($qtwj_png, package: package);

  static const $ss_png = 'lib/assets/ss.png';

  static const $ss_png_image = AssetImage($ss_png, package: package);

  static const $w_icon_png = 'lib/assets/w_icon.png';

  static const $w_icon_png_image = AssetImage($w_icon_png, package: package);

  static const $x_icon_png = 'lib/assets/x_icon.png';

  static const $x_icon_png_image = AssetImage($x_icon_png, package: package);

  static const $ys_icon_png = 'lib/assets/ys_icon.png';

  static const $ys_icon_png_image = AssetImage($ys_icon_png, package: package);

  static const $v_icon_png = 'lib/assets/v_icon.png';

  static const $v_icon_png_image = AssetImage($v_icon_png, package: package);

  static const $exe_png = 'lib/assets/exe.png';

  static const $exe_png_image = AssetImage($exe_png, package: package);

  static const $lj_icon_png = 'lib/assets/lj_icon.png';

  static const $lj_icon_png_image = AssetImage($lj_icon_png, package: package);

  static const $jx_png = 'lib/assets/jx.png';

  static const $jx_png_image = AssetImage($jx_png, package: package);

  static const $kkry_png = 'lib/assets/kkry.png';

  static const $kkry_png_image = AssetImage($kkry_png, package: package);

  static const $js_icon_png = 'lib/assets/js_icon.png';

  static const $js_icon_png_image = AssetImage($js_icon_png, package: package);

  static const $wqxck_png = 'lib/assets/wqxck.png';

  static const $wqxck_png_image = AssetImage($wqxck_png, package: package);
}
